{
  "paths": [
    {
      "_path": "lib/python2.7/site-packages/bob.db.nist_sre12-3.0.5-py2.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "ed041f12fcc7bfbd9e23b8617605764d364f35fd619a5f4ec431e75c17f04e4f",
      "size_in_bytes": 4487
    },
    {
      "_path": "lib/python2.7/site-packages/bob.db.nist_sre12-3.0.5-py2.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "74005e02ee933b9320c561989155918ea6618d2d411f67c21d90a318246ace74",
      "size_in_bytes": 630
    },
    {
      "_path": "lib/python2.7/site-packages/bob.db.nist_sre12-3.0.5-py2.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/bob.db.nist_sre12-3.0.5-py2.7.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "2783f606a2633da6a13a46b7eefdf0ab8f0099ff816b8e6cbcd18a4feaf16c04",
      "size_in_bytes": 58
    },
    {
      "_path": "lib/python2.7/site-packages/bob.db.nist_sre12-3.0.5-py2.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/bob.db.nist_sre12-3.0.5-py2.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "8890ab37719c3d51a5804d799a1598b81b5dab24d986a19d0b12156f10842221",
      "size_in_bytes": 49
    },
    {
      "_path": "lib/python2.7/site-packages/bob.db.nist_sre12-3.0.5-py2.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "1a1707bb54e5fb4deddd19f07adcb4f1e022ca7879e3c8348da8d4fa496ae8e2",
      "size_in_bytes": 4
    },
    {
      "_path": "lib/python2.7/site-packages/bob/db/nist_sre12/__init__.py",
      "path_type": "hardlink",
      "sha256": "82e754a90e784816bcf4e246ce645413e4be34469cb0458cae4cc38586d801ab",
      "size_in_bytes": 1211
    },
    {
      "_path": "lib/python2.7/site-packages/bob/db/nist_sre12/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "33da1f8bfeff69b23e97d5b187e342c24744b0f7e3be320d7b262f88f56cefb0",
      "size_in_bytes": 836
    },
    {
      "_path": "lib/python2.7/site-packages/bob/db/nist_sre12/create.py",
      "path_type": "hardlink",
      "sha256": "02cbfe8541f06aa622ccdc56f83818857240f8c435b55401310bf882b836f22a",
      "size_in_bytes": 8361
    },
    {
      "_path": "lib/python2.7/site-packages/bob/db/nist_sre12/create.pyc",
      "path_type": "hardlink",
      "sha256": "6339c7906c5e2012775da349effc3f0dd6c1a50aeb3026718343d9a6a79abc23",
      "size_in_bytes": 8142
    },
    {
      "_path": "lib/python2.7/site-packages/bob/db/nist_sre12/db.sql3",
      "path_type": "hardlink",
      "sha256": "6f7b90b88163e51f0146693c04251049f7c0a51f5bb793700a5ddf9d5cee9ce2",
      "size_in_bytes": 270127104
    },
    {
      "_path": "lib/python2.7/site-packages/bob/db/nist_sre12/driver.py",
      "path_type": "hardlink",
      "sha256": "03a1531c8fbf8567130061b1c19d59f14f32c14a7fef067d05a7f3e923794b61",
      "size_in_bytes": 7090
    },
    {
      "_path": "lib/python2.7/site-packages/bob/db/nist_sre12/driver.pyc",
      "path_type": "hardlink",
      "sha256": "978ba96c96a762d41fad0ccabce01658efde776e2d66b31145cba0b210112f53",
      "size_in_bytes": 7019
    },
    {
      "_path": "lib/python2.7/site-packages/bob/db/nist_sre12/models.py",
      "path_type": "hardlink",
      "sha256": "844b8a85ebaf1b35df0f286f4e39c1021328c43a25dbfd2babdba15c716a4ece",
      "size_in_bytes": 11201
    },
    {
      "_path": "lib/python2.7/site-packages/bob/db/nist_sre12/models.pyc",
      "path_type": "hardlink",
      "sha256": "b84bd228445c5445d571fadacabe39708e71609bf066577bf3c6d7d443aa0e74",
      "size_in_bytes": 9638
    },
    {
      "_path": "lib/python2.7/site-packages/bob/db/nist_sre12/query.py",
      "path_type": "hardlink",
      "sha256": "80eafe10e982cc3610758a9c8323044c8e0b71cab471d51b3e7fa19822839823",
      "size_in_bytes": 12654
    },
    {
      "_path": "lib/python2.7/site-packages/bob/db/nist_sre12/query.pyc",
      "path_type": "hardlink",
      "sha256": "fea0e4caf72e00ba6d1d1da0992158bd3426aee68948e4ac3213274b4a61fa82",
      "size_in_bytes": 11943
    },
    {
      "_path": "lib/python2.7/site-packages/bob/db/nist_sre12/test.py",
      "path_type": "hardlink",
      "sha256": "eb41c2a62e2bfbc20d4fa1a6cbb8a7984275436fc9a91bab8c3b8fed19de9b65",
      "size_in_bytes": 5859
    },
    {
      "_path": "lib/python2.7/site-packages/bob/db/nist_sre12/test.pyc",
      "path_type": "hardlink",
      "sha256": "1ae1148ebf899e5860d2fd8d54431408ddac150c238badca5b5161444cc47d86",
      "size_in_bytes": 4470
    }
  ],
  "paths_version": 1
}